﻿/*@import "../default.css";*/
body 
{
	 background-color:#ffffff;
}
.FieldCaptionTDTR{  font-family:Times New Roman; color: #000000;  border: solid 1 #698BB7;}
.FieldCaptionTD{ font-weight: bold; font-family:Times New Roman; color: #000000;   font-size: 9pt; border:solid 1px #999999;}

.FieldCaptionColorTD{ font-weight: bold; border: solid 1 #698BB7; font-family:Times New Roman; font-size: 8pt;}

.TextinputNum{color:#00008b;	border:solid 1 black; text-align:right;  font-size:8pt; font-family:Times New Roman; }

.TextinputText{color:#00008b;	border:solid 1 black; text-align:left;  font-size:8pt; font-family:Times New Roman;
	height: 25px;
}

.TextinputTextWB{color:#00008b; text-align:left;  font-size:8pt; font-family:Times New Roman; }

.LblError{color:red; font-size:9pt; font-family:Times New Roman; font-weight:bold }

.Label{font-size:8pt; font-family:Times New Roman;}

.Table
{	 
	border-right: #999999 1pt solid;
	border-top: #999999 1pt solid;
	border-left: #999999 1pt solid;
	color: #000000;
	border-bottom: #999999 1pt solid;
	font-family: Times New Roman;
	border-collapse: collapse;
	background-color: #f5f5f5;
	border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
	
}

.FormHeaderFont{ font-size: 11pt; font-family:Times New Roman; font-weight: bold; text-align:center;}

.TestFormHeaderFont{ font-size: 10pt; font-family:Times New Roman; font-weight: bold; text-align:center; color:White }

.ButtonTD{ color: white; background-color:#dbe5e6;font-size: 9pt; font-family:Times New Roman; border:solid 1px #B3CAE1; text-align:center; }
.ButtonTDleft{ color: white; background-color:#dbe5e6;font-size: 9pt; font-family:Times New Roman; border:solid 1px #B3CAE1; text-align:left; }
.ButtonTDright{ color: white; background-color:#dbe5e6;font-size: 9pt; font-family:Times New Roman; border:solid 1px #B3CAE1; text-align:right; }

.Button{ color: #000080; background-color:#afb7cf;font-size: 9pt; font-family:Times New Roman; border:solid 1px #B3CAE1;}

.Dropdownbox {	color:Black; background-color:#FFFFEA;   font-size:10pt; border:solid 1px #999999;	font-family:Times New Roman; height: 21px; }

.Radiobuttonlist {color:#00008b;	font-size:8pt; 	font-family:Times New Roman; }

.Checkboxlist{color:#00008b;  height:2px; font-size:8pt;font-family:Times New Roman;}

.Checkbox{color:#00008b; font-size:8pt;font-family:Times New Roman;}

.DataGridHeaderFont
{
	color: white;
	font-size: 9pt;
	font-weight: bold;
	background-color: #3366CC;
	font-weight: bold;
	font-family: Times New Roman;
}

.DataGridFooterFont{ color: white; font-size: 8pt; font-weight: bold; background-color:#1010ad; font-weight:bold; font-family:Times New Roman;}

.DataGridBody
{
	border-right: white 1px solid;
	border-top: white 1px solid;
	font-size: 8pt;
	border-left: white 1px solid;
	color: black;
	border-bottom: white 1px solid;
	font-family: Times New Roman;
	background-color: #dbe5e6;	
}

.LinkButton{color:#00008b; font-size:8pt; font-family:Times New Roman; font-weight:bold;}

.Frame{color:#00008b;}

.FieldCaptionTDRep{ font-weight: bold; border: solid 1 #698BB7; font-family:Times New Roman; color: #000000;   font-size: 9pt; }
.FieldCaptionTDHead{ font-weight: bold; font-family:Times New Roman; color: #000000;   font-size: 7pt; }
.FieldCaptionTDDetails{ font-family:Times New Roman; color: #000000;   font-size: 7pt; }
.ReadingQText{ font-family:Times New Roman; color: #000000;   font-size: 10pt; }
.DataGridSElectedStyle{color: black; font-size: 8pt; background-color:#f7efd6; font-weight:bold; font-family:Times New Roman;}
.TotalLabel{color: navy; font-size: 10pt; background-color: white; font-weight:bold; font-family:Times New Roman;}
.Tracker{ font-family:Times New Roman; color: #0804a5;   font-size: 9pt; }
.Grid {background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #c1c1c1; border-collapse:collapse; font-family:Times New Roman; color: #474747;}
.Grid td {padding: 2px; border: solid 1px #c1c1c1; font-weight:normal; font-size: 12pt; color: #000000; font-family:Times New Roman;}
.Grid th  {padding : 4px 2px;  color: #fff; background: #507CD1 repeat-x top; border-left: solid 1px #c1c1c1; font-size:small; }
.Grid .alt {background: #f5f5f5  repeat-x top; }
.Grid .pgr {background: #507CD1   repeat-x top; }
.Grid .pgr table { margin: 3px 0; }
.Grid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #c1c1c1; font-weight:bold; color: #fff; line-height: 12px; }   
.Table .Ttd {background: #507CD1  repeat-x top; border:solid 1px #FF9900; }

.button_example{
border:1px solid #FF9900; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px; font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #507CD1; background-image: linear-gradient(to bottom, #507CD1, #4368B0);
 }

.button_example:hover{
 border:1px solid #FF9900;
 background-color: #3261bc; background-image: linear-gradient(to bottom, #3261bc, #35528b);
 }
 
 .textboxText { 
    background-color: #FFFFFF; 
    border: solid 1px #CCCCCC; 
    outline: none; 
    padding: 2px 2px;
    height:18px;
    border-radius:3px;
     
} 
.textboxText:hover { 
    background-color: #F0FFF0; 
    border: solid 1px #FF9900; 
} 
.textboxText:focus { 
    background-color: #F0FFF0; 
} 
.textboxText:active { 
    background-color: #F0FFF0; 
}
 .ddlCss  
        {  
            color:black;  
            background-color:#FFFFFF;  
            font-family:Times New Roman;  
            font-size:small;  
            font-style:normal; 
            border:solid 1px #999999; 
        }  


.ddlCss:hover { 
    background-color:#FFFFFF;
}

.divCss 
{
   box-shadow: 0 2px 8px hsla(0, 0%, 0% 0.3);
   background-color: rgb(250,250,250);
   width:100%;
   border-bottom-right-radius: 4px;
   border-bottom-left-radius: 4px;
   border-top-right-radius: 4px;
   border-top-left-radius: 4px;
}

.CSSTableGenerator {
margin:0px;padding:0px;
box-shadow: 10px 10px 5px #888888;
border:1px solid #CCCCCC;

-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;

-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;

-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;

-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}


.CSSTableGenerator {
margin:0px;padding:0px;
box-shadow: 10px 10px 5px #CCCCCC;
border:1px solid #CCCCCC;

-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;

-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;

-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;

-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}.CSSTableGenerator table{
width:100%;
height:100%;
margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{

}.CSSTableGenerator tr:nth-child(odd){ background-color:#e5e5e5; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }
.CSSTableGenerator td{
border-left: 0px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 0px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    vertical-align:middle;


    text-align:left;
    padding:7px;
font-size:x-small;
    font-family:arial;
font-weight:700;
    color:#000000;
}.CSSTableGenerator tr:last-child td{
border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
	background:-o-linear-gradient(bottom, #4c4c4c 5%, #000000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4c4c4c), color-stop(1, #000000) );	background:-moz-linear-gradient( center top, #4c4c4c 5%, #000000 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#4c4c4c", endColorstr="#000000");	background: -o-linear-gradient(top,#4c4c4c,000000);
background-color:#4c4c4c;
border:0px solid #CCCCCC;
text-align:center;
border-width:0px 0px 1px 1px;
font-size:14px;
font-family:arial;
font-weight:bold;
color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #4c4c4c 5%, #000000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4c4c4c), color-stop(1, #000000) );	background:-moz-linear-gradient( center top, #4c4c4c 5%, #000000 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#4c4c4c", endColorstr="#000000");	background: -o-linear-gradient(top,#4c4c4c,000000);
background-color:#4c4c4c;
}
.CSSTableGenerator tr:first-child td:first-child{
border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
border-width:0px 0px 1px 1px;
}

.cal_Theme1 .ajax__calendar_container   {

background-color: #DEF1F4;

border:solid 1px #77D5F7;

}




.cal_Theme1 .ajax__calendar_header  {

background-color: #ffffff;

margin-bottom: 4px;

}




.cal_Theme1 .ajax__calendar_title,

.cal_Theme1 .ajax__calendar_next,

.cal_Theme1 .ajax__calendar_prev    {

color: #004080;

padding-top: 3px;

}




.cal_Theme1 .ajax__calendar_body    {

background-color: #ffffff;

border: solid 1px #77D5F7;

}




.cal_Theme1 .ajax__calendar_dayname {

text-align:center;

font-weight:bold;

margin-bottom: 4px;

margin-top: 2px;

color: #004080;

}




.cal_Theme1 .ajax__calendar_day {

color: #004080;

text-align:center;

}




.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,

.cal_Theme1 .ajax__calendar_active  {

color: #004080;

font-weight: bold;

background-color: #DEF1F4;

}




.cal_Theme1 .ajax__calendar_today   {

font-weight:bold;

}




.cal_Theme1 .ajax__calendar_other,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {

color: #bbbbbb;

}
